.link-close {
	margin: -5px 0 20px;
}

/* Isotope galleries pagination */
.page-txt ul.listing-lnk li {
    padding: 0 3px;
    background: none;
}

/* Disable click on active pagination link */
.listing-lnk li.active a {
    pointer-events: none;
}

.listing-default {
    visibility: hidden;
}

@media screen and (max-width: 767px) {
	.listing-lnk {
		margin-bottom: 18px;
	    }
	.listing-lnk li {
		display: inline-block;
	}
}


.catalog {
	text-align: center;
	font-size: 0;
	margin: 30px 0;
}
.catalog a {
	display: inline-block;
	vertical-align: top;
	width: 195px;
	padding: 10px;
	border: 1px solid #ddd;
	text-decoration: none;
	margin: -1px 0 0 -1px;
	transition: all .2s;
        
}
.catalog a:hover {
	background: #f5f5f5;
        transform: scale(1.2);
       
}

.catalog a i {
	display: block;
	height: 180px;
	line-height: 180px;
	text-align: center;
	margin: -10px -10px 0;
}
.catalog a i img {
        
	display: inline-block;
	vertical-align: middle;
	max-width: 90%;
	max-height: 90%;
}
.catalog a strong {
	display: block;
	height: 40px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	overflow: hidden;
        border-bottom:2px solid #00a1df;
}
.catalog a strong:hover {
        border-bottom: none;
}
.catalog.cl {
}
.catalog.cl a {
	text-align: left;
}
.catalog.cl a strong {
	font-weight: 400;
}
.catalog.cl a b {
	display: block;
	font-size: 18px;
	color: #000;
	margin: 5px 0 0;
}
.product {
	overflow: hidden;
	margin: 30px 0;
}
.product .prod-img {
	float: left;
	width: calc(40% - 50px);
	padding: 0 50px 0 0;
}
.product .prod-img a {
	display: block;
	border: 0;
	position: relative;
}
.product .prod-img > a:after {
	content: '';
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 40px;
	height: 41px;
	background: url(../img/img-zoom.png);
}
.product .prod-img img {
	display: block;
	width: 100%;
	height: auto;
}
.product .prod-img > div {
	font-size: 0;
}
.product .prod-img > div a {
	display: inline-block;
	vertical-align: top;
	width: calc(33.33% - 2px);
	margin: 2px 1px
}
.product .prod-info {
	float: right;
	width: 60%;
}
.product .prod-info h2 {
	line-height: 1;
	margin: 0 0 1em;
}
.product .prod-info > b {
	display: block;
	font-size: 18px;
	color: #000;
}
.product .prod-info section {
	font-size: 16px;
	margin: 2em 0 0;
}

@media screen and (max-width: 500px) {
	body {
		padding: 0;
	}
	.product .prod-img {
		float: none;
		width: auto;
		padding: 0 0 20px;
	}
	.product .prod-info {
		float: none;
		width: auto;
	}
}